> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tight.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Plaid item accounts

> Get Plaid item accounts for the authenticated user



## OpenAPI

````yaml https://dev.hurdlr.com/rest/v1/devUtils/documentation?version=4&Authorization=dexfeE6aRK3zwXP4ku5aWm8w&env=sandbox get /v4/banks/plaidItemAccounts
openapi: 3.0.1
info:
  title: Tight API
  contact:
    name: Hurdlr, Inc. (dba Tight)
    url: https://www.tight.com
    email: api@tight.com
  version: 6.0.0
servers:
  - url: https://sandbox.hurdlr.com/rest
    description: Staging Environment
  - url: https://prod.hurdlr.com/rest
    description: Production Environment
security:
  - accessTokenSecurity: []
  - basicSecurity: []
tags:
  - name: Authentication
  - name: Banks
  - name: Expenses
  - name: Revenue
  - name: Business & Client Management
  - name: Invoicing
  - name: Reports
  - name: Taxes
  - name: Accounting
  - name: Investment Incomes
paths:
  /v4/banks/plaidItemAccounts:
    get:
      tags:
        - Banks
      summary: Get Plaid item accounts
      description: Get Plaid item accounts for the authenticated user
      operationId: getPlaidItemAccountsV4
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/PlaidItemAccountDTOV4'
      security:
        - accessTokenSecurity: []
components:
  schemas:
    PlaidItemAccountDTOV4:
      type: object
      properties:
        id:
          type: integer
          format: int64
        status:
          type: string
          enum:
            - ACTIVE
            - DELETED
            - INACTIVE
        apiName:
          type: string
          enum:
            - GOOGLELOGIN
            - LINKEDINLOGIN
            - DROPBOX
            - BOX
            - SKYDRIVE
            - CLOVER
            - STRIPE
            - GOOGLESTORAGE
            - GOOGLECONTACTS
            - GOOGLEEMAIL
            - LINKEDINCONTACTS
            - PLAID
            - KNOX
            - UBER
            - FACEBOOKLOGIN
            - FRESHBOOKS
            - HARVEST
            - KW
            - FRESHBOOKS2
            - CAPITAL_ONE
            - SQUARE
            - S3
            - DOTLOOP
            - XERO_DEPRECATED
            - REALOGY
            - UPWORK
            - SHOPIFY
            - DEDUCTR
            - ENTERPRISE
            - MOXIWORKS
            - STRIPE_EXPRESS
            - APPLELOGIN
            - APPDIRECT
            - LONEWOLF
            - USER_IMPORTED
            - LONEWOLF_TRANSACTIONDESK
            - SAMPLE_BANK
            - TAXBOT
            - THIRD_PARTY_BANK
            - GUSTO
            - THIRD_PARTY_PAYMENTS
            - XERO
            - UNIT
            - USER_ENTRY
            - MOOV
            - QBO
            - COLUMN
            - QUALPAY
            - BENCH
            - PARTNER_IMPLEMENTATION
            - CHECK
            - RUTTER
            - WAVE
            - ADYEN
            - APRIL
            - PAYABLI
        createdDate:
          type: string
          format: date-time
        lastExpenseSyncedDate:
          type: string
          format: date-time
        lastRevenueSyncedDate:
          type: string
          format: date-time
        tranStartDate:
          type: string
          format: date-time
        tranMinStartDate:
          type: string
          format: date-time
        glAccountId:
          type: integer
          format: int64
        apiAccountId:
          type: string
        apiAccountName:
          type: string
        apiInstitutionId:
          type: string
        apiMask:
          type: string
        apiOfficialName:
          type: string
        apiType:
          type: string
          enum:
            - DEPOSITORY
            - CREDIT
            - LOAN
            - MORTGAGE
            - BROKERAGE
            - OTHER
            - INVESTMENT
            - EQUITY
        apiSubType:
          type: string
          enum:
            - CHECKING
            - SAVINGS
            - MONEY_MARKET
            - PREPAID
            - CREDIT
            - CREDIT_CARD
            - LINE_OF_CREDIT
            - AUTO
            - HOME
            - HOME_EQUITY
            - INSTALLMENT
            - MORTGAGE
            - BROKERAGE
            - CASH_MANAGEMENT
            - IRA
            - CD
            - CERTIFICATE_OF_DEPOSIT
            - MUTUAL_FUND
            - RETIREMENT
            - ROTH
            - UGMA
            - PAYPAL
            - REWARDS
            - COMMERCIAL
            - CONSTRUCTION
            - CONSUMER
            - LOAN
            - OVERDRAFT
            - STUDENT
            - HSA
            - KEOGH
            - RECURRING
            - SAFE_DEPOSIT
            - SARSEP
            - OTHER
            - FOUR01K
            - FOUR03B
            - PREPAID_DEBIT
            - RRSP
            - FOUR01A
            - FOUR57B
            - FIVE29
            - CASH_ISA
            - EDUCATION_SAVINGS_ACCOUNT
            - FIXED_ANNUITY
            - GIC
            - HEALTH_REIMBURSEMENT_ARRANGEMENT
            - ISA
            - LIF
            - LIRA
            - LRIF
            - LRSP
            - NON_TAXABLE_BROKERAGE_ACCOUNT
            - PENSION
            - PRIF
            - PROFIT_SHARING_PLAN
            - QSHR
            - RDSP
            - RESP
            - RLIF
            - ROTH_401K
            - RRIF
            - SEP_IRA
            - SIMPLE_IRA
            - SIPP
            - STOCK_PLAN
            - TFSA
            - THRIFT_SAVINGS_PLAN
            - TRUST
            - UTMA
            - VARIABLE_ANNUITY
        apiAvailableBalance:
          type: number
        apiCurrentBalance:
          type: number
        apiLimitBalance:
          type: number
        plaidItemId:
          type: integer
          format: int64
        autoClassify:
          type: string
          enum:
            - 'OFF'
            - BUSINESS
            - NOT_BUSINESS
        defaultBusinessId:
          type: integer
          format: int64
  securitySchemes:
    accessTokenSecurity:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: /auth/account
          scopes:
            write: ''

````